#
# {{ ansible_managed }}
#

/var/log/speedtest.log {
    weekly
    rotate 52
    compress
    delaycompress
    missingok
    notifempty
    create 644 nobody adm
    postrotate
        # new log file, let's write the headers
        /usr/local/bin/speedtest --csv-header >> /var/log/speedtest.log
    endscript
}
